\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{log(incwage\_nc\_res) vs  dynamism, population}
\begin{tabular}{l*{3}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}\\
\hline
1980 $\times$ lpop  &      0.0349\sym{***}&                     &      0.0423\sym{***}\\
                    &   (0.00257)         &                     &   (0.00444)         \\
[1em]
1990 $\times$ lpop  &      0.0508\sym{***}&                     &      0.0621\sym{***}\\
                    &   (0.00251)         &                     &   (0.00464)         \\
[1em]
2000 $\times$ lpop  &      0.0456\sym{***}&                     &      0.0566\sym{***}\\
                    &   (0.00247)         &                     &   (0.00469)         \\
[1em]
2007 $\times$ lpop  &      0.0384\sym{***}&                     &      0.0435\sym{***}\\
                    &   (0.00243)         &                     &   (0.00479)         \\
[1em]
2013 $\times$ lpop  &      0.0238\sym{***}&                     &      0.0300\sym{***}\\
                    &   (0.00239)         &                     &   (0.00524)         \\
[1em]
1980 $\times$ lsr\_3yma&                     &     -0.0387         &     -0.0562\sym{***}\\
                    &                     &    (0.0239)         &    (0.0211)         \\
[1em]
1990 $\times$ lsr\_3yma&                     &      0.0805\sym{***}&     -0.0314         \\
                    &                     &    (0.0304)         &    (0.0279)         \\
[1em]
2000 $\times$ lsr\_3yma&                     &      0.0892\sym{***}&     -0.0181         \\
                    &                     &    (0.0268)         &    (0.0251)         \\
[1em]
2007 $\times$ lsr\_3yma&                     &       0.142\sym{***}&      0.0582\sym{**} \\
                    &                     &    (0.0239)         &    (0.0228)         \\
[1em]
2013 $\times$ lsr\_3yma&                     &       0.125\sym{***}&      0.0458\sym{*}  \\
                    &                     &    (0.0234)         &    (0.0246)         \\
\hline
Observations        &        4688         &        1830         &        1818         \\
\(R^{2}\)           &       0.283         &       0.092         &       0.301         \\
\hline\hline
\multicolumn{4}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{4}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
